/*
/* GUIDE DES COUPES
*/

/*.cms-guide-des-coupes .top-direct-wrap {
    padding-top: 69px;
}*/

.cms-guide-des-coupes .top-direct .top-direct-inner h1, .top-direct .top-direct-inner .title {
  font-size: 25px;
  font-family: verlagbook;
  letter-spacing: 5px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
}
.cms-guide-des-coupes .breadcrumbs li a.last {
  margin: 0 40px 0px 0px;
  letter-spacing: 1px;
}

.st-gdc-quote {
  font-family: verlagbook;
  font-size: 25px;
  line-height: 37px;
  letter-spacing: 0.64px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
  margin-bottom: 12px;
}

.st-gdc-quote-2 {
  font-family: verlagbook;
  font-size: 25px;
  line-height: 37px;
  letter-spacing: 0.64px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -9px;
  margin-bottom: -10px;
}

.st-gdc-quote-3 {
  font-family: verlagbook;
  font-size: 25px;
  line-height: 37px;
  letter-spacing: 0.64px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -8px;
  margin-bottom: -10px;
}

.cms-guide-des-coupes .heading-title {
  padding: 20px 0px;
}

.cms-guide-des-coupes .heading-title .st-lookbook-dress {
  font-family: verlagbold;
  font-size: 23px;
  letter-spacing: 6px;
  margin-left: 0;
}

.st-gdc-title {
  margin-top: 35px;
}

.st-gdc-title-2 {
  margin-top: 14px;
}

.cms-guide-des-coupes .container-main {
  margin-bottom: 42px;
}

.cms-guide-des-coupes .slide-carousel .carousel-content .text-small {
  font-family: verlagbold;
}
.cms-guide-des-coupes .slide-carousel .carousel-content .text-large {
  font-family: verlagbook;
  letter-spacing: 2px;
}

.cms-guide-des-coupes .slide-carousel .carousel-content .text-normal {
  font-family: verlagbook;
  font-size: 22px;
}

.cms-guide-des-coupes .slide-carousel .carousel-content a.btn-ex {
  font-family: verlagbook;
  letter-spacing: 2px;
  font-size: 18px;
  text-rendering: geometricPrecision;
}

@media only screen and (max-width: 768px)  {

  /*Guide des Coupes*/
  .st-gdc-widget .slide-carousel .carousel-content {
    top: 50%;
    position: absolute;
  }

  .st-gdc-widget .slide-carousel .carousel-content .text-small {
    font-size: 25px;
    text-rendering: geometricPrecision;
  }
  .st-gdc-widget .slide-carousel .carousel-content .text-normal {
    font-size: 22px;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 414px) {
  .cms-guide-des-coupes .heading-title {
    margin-right: 0;
  }
}
